<p style="color: green"><%= notice %></p>

<%= @video.description %>
<td><video src="<%= url_for(@video.file) %>" height="400" width="800">

<div>
  <%= link_to "Edit this video", edit_video_path(@video) %> |
  <%= link_to "Back to videos", videos_path %>

  <%= button_to "Destroy this video", @video, method: :delete %>
</div>
